### Method

# Atspi Value get_text

since: 2.46

#### Declaration [src]

    gchar*
    atspi_value_get_text (
      AtspiValue* obj
      GError** error
    )

#### Description [src]

Gets the human readable text alternative associated with the value. `text` is a newly created string, that must be freed by the caller. Can be NULL if no descriptor is available.

Available since: 2.46

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.